html {

    background-color: #e2e2e2;

    margin: 0;

    padding: 0;

}



body {

    background-color: #fff;

    border-top: solid 10px #000;

    color: #333;

    font-size: .85em;

    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;

    margin: 0;

    padding: 0;

}



a {

    color: #707694;

    outline: none;

    padding-left: 3px;

    padding-right: 3px;

    text-decoration: underline;

}



    a:link, a:visited,

    a:active {

        color: #707694;

    }



    a:hover {

        color: #194D27;

    }



topbar, header, footer, hgroup,

nav, section {

    display: block;

}



mark {

    background-color: #a6dbed;

    padding-left: 5px;

    padding-right: 5px;

}



.float-left {

    float: left;

}



.float-right {

    float: right;

}



.clear-fix:after {

    content: ".";

    clear: both;

    display: block;

    height: 0;

    visibility: hidden;

}



h1 {

    color: #000000;

    margin-bottom: 0;

    padding-bottom: 0;

}

h2 {

    color: #5F5D5D;

    margin-bottom: 0;

    padding-bottom: 0;

}

h3, h4, h5, h6 {

    color: #874FBF;

    margin-bottom: 0;

    padding-bottom: 0;

}



h1 {

    font-size: 1.2em;

}



h2 {

    font-size: 1em;

}



h3 {

    font-size: .9em;

}



h4 {

    font-size: .9em;

}



h5, h6 {

    font-size: .8em;

}



h5 a:link, h5 a:visited, h5 a:active {

        padding: 0;

        text-decoration: none;

}





/* main layout

----------------------------------------------------------*/

.content-wrapper {

    margin: 0 auto;

    max-width: 960px;

}


.content-wrapper2 {

    position: relative;

    margin: 0 auto;

    padding-top: 30px;

    max-width: 800px;

    width: 100%;

}


#body {

    background-color: #DCD4F7;

    clear: both;

    padding-bottom: 35px;

}


.main-content {

    padding-left: 10px;

    padding-top: 10px;

}


header .content-wrapper {

    padding-top: 10px; 

}

    
topbar {

    clear: both;

    background-color: #000000;

    font-size: .8em;

    height: 30px;

}

topbar .phone {

    font-family: Verdana, Helvetica, Sans-Serif;

    font-size: 1.4em;

    font-weight: bold;

    color: #FFFFFF;
     
}

footer {

    clear: both;

    background-color: #DEDDDD;

    font-size: .8em;

    height: 100px;

}


p.info {
	font-size: 1em;
	color: #874FBF;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
	display: block;
	clear: both;
	text-align: center;
	width: 100%;
	max-wdith: 440px;
	margin: 0 auto;
}



/* site title

----------------------------------------------------------*/

.site-title {

    color: #c8c8c8;

    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;

    font-size: 2.3em;

    padding: 10px 0px 0px;

    margin: 0;

}



.site-title a, .site-title a:hover, .site-title a:active {

    background: none;

    color: #c8c8c8;

    outline: none;

    text-decoration: none;

}




/* login

----------------------------------------------------------*/

#login {

    display: block;

    font-size: .85em;

    margin: 0 0 10px;

    text-align: right;

}



    #login a {

        background-color: #d3dce0;

        margin-left: 10px;

        margin-right: 3px;

        padding: 2px 3px;

        text-decoration: none;

    }



    #login a.username {

        background: none;

        margin-left: 0px;

        text-decoration: underline;

    }



    #login ul {

        margin: 0;

    }



    #login li {

        display: inline;

        list-style: none;

    }





/* menu

----------------------------------------------------------*/

ul#menu {

    font-size: 1.2em;

    font-weight: 600;

    color: #DCD4F7;

    margin: 0 0 5px;

    padding: 0;

    text-align: right;

}



#menu li {

    display: inline;

    list-style: none;

    padding-left: 15px;

}



#menu a {

    background: none;

    color: #FFF;

    text-decoration: none;

}


#menu a:hover {

    color: #BC6AFC;

    text-decoration: none;

}





/* page elements

----------------------------------------------------------*/

/* featured */

.featured {

    background-color: #FFF;
    padding-bottom: 10px;

}

.featured2 {

    background-color: #b39cc7;
    height: 520px;
    padding-top: 30px;
    padding-bottom: 20px;

}


.featured hgroup.title h1, .featured hgroup.title h2 {

    color: #fff;

    float: right;

}


.featured p {

     font-size: 1.1em;

}

.featured2 p {

     font-size: 1.1em;
     color: #FFFFFF;

}



/* main slideshow */

.jms-slideshow {
    position: relative;
    width: 80%;
    max-width: 1000px;
    min-width: 640px;
    margin: 20px auto;
    height: 370px;
}


.jms-wrapper {
    width: auto;
    min-width: 600px;
    height: 350px;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;    
    background-clip: padding-box;
    border: 10px solid #fff;
    border: 10px solid rgba(255, 255, 255, 0.9);
    outline: none;
    transition: background-color 1s linear;
}


.color-1 {
    background-color: #E3D8FF;
    background-color: rgba(227, 216, 268, 1);
}
.color-2 {
    background-color: #EBBBBC;
    background-color: rgba(235, 187, 188, 1);
}
.color-3 {
    background-color: #EED9C0;
    background-color: rgba(238, 217, 192, 1);
}
.color-4 {
    background-color: #DFEBB1;
    background-color: rgba(223, 235, 177, 1);
}
.color-5{
    background-color: #C1E6E5;
    background-color: rgba(193, 230, 229, 1);
}


.step {
    width: 900px;
    height: 420px;
    display: block;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.step:not(.active) {
    opacity: 0;
    filter: alpha(opacity=0); /* internet explorer */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
}


.jms-content{
    margin: 0px 370px 0px 20px;
    position: relative;
    clear: both;
}


.step h3{
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    margin: 0;
    padding: 60px 0 10px 0;
}
.step p {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 30px;
    font-weight: normal;
    position: relative;
    margin: 0;
}


a.jms-link{
    color: #fff;
    text-transform: uppercase;
    background: #969696; /* Old browsers */
    background: -moz-linear-gradient(top, #969696 0%, #727272 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#969696), color-stop(100%,#727272)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #969696 0%,#727272 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #969696 0%,#727272 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #969696 0%,#727272 100%); /* IE10+ */
    background: linear-gradient(top, #969696 0%,#727272 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#727272',GradientType=0 ); /* IE6-9 */
    padding: 8px 15px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    border: 1px solid #444;
    border-radius: 4px;
    opacity: 1;
    margin-top: 40px;
    clear: both;
    -webkit-transition: all 0.4s ease-in-out 1s;
    -moz-transition: all 0.4s ease-in-out 1s;
    -ms-transition: all 0.4s ease-in-out 1s;
    -o-transition: all 0.4s ease-in-out 1s
    transition: all 0.4s ease-in-out 1s;
}
.step:not(.active) a.jms-link{
    opacity: 0;
    margin-top: 80px;
}


.step img{
    position: absolute;
    right: 0px;
    top: 30px;
}


.jms-dots{
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0px;
    bottom: 20px;
    z-index: 2000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}


.jms-dots span{
    display: inline-block;
    position: relative;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #777;
    margin: 3px;
    cursor: pointer;
    box-shadow:
       1px 1px 1px rgba(0,0,0,0.1) inset,
       1px 1px 1px rgba(255,255,255,0.3);
}


.jms-dots span.jms-dots-current:after{
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}



/* portfolio slideshow */

.sb-slider {
	margin: 10px auto;
	position: relative;
	overflow: hidden;
	width: 100%;
	list-style-type: none;
	padding: 0;
}


.sb-slider li {
	margin: 0;
	padding: 0;
	display: none;
}


.sb-slider li > a {
	outline: none;
}


.sb-slider li > a img {
	border: none;
}

.sb
-slider img {
	max-width: 100%;
	display: block;
}


.sb-description {
	padding: 20px;
	bottom: 10px;
	left: 0px;
	right: 0px;
	z-index: 1000;
	position: absolute;
	background: #4F4B45;
	background: rgba(79,75,69, 0.6);
	border-left: 4px solid rgba(255,255,255,0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);	
	opacity: 0;
	color: #fff;

	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	-ms-transition: all 200ms;
	transition: all 200ms;
}


.sb-slider li.sb-current .sb-description {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);	
	opacity: 1;
}


.sb-slider li.sb-current .sb-description:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);	
	background: rgba(190,176,155, 0.7);
}


.sb-perspective {
	position: relative;
}


.sb-perspective > div {
	position: absolute;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-backface-visibility : hidden;
	-moz-backface-visibility : hidden;
	-o-backface-visibility : hidden;
	-ms-backface-visibility : hidden;
	backface-visibility : hidden;
}


.sb-side {
	margin: 0;
	display: block;
	position: absolute;

	-moz-backface-visibility : hidden;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}


.shadow {
	width: 100%;
	height: 168px;
	position: relative;
	margin-top: -110px;
	background: transparent url(images/shadow.png) no-repeat bottom center;
	background-size: 100% 100%; /* stretches it */
	z-index: -1;
	display: none;
}

.sb-description h3 {
        color: #FFFFFF;
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.sb-description h3 a {
	color: #4a3c27;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}

.nav-arrows {
	display: none;
}

.nav-arrows a {
	width: 42px;
	height: 42px;
	background: #cbbfae url(images/nav.png) no-repeat top left;
	position: absolute;
	top: 50%;
	left: 2px;
	text-indent: -9000px;
	cursor: pointer;
	margin-top: -21px;
	opacity: 0.9;
	border-radius: 50%;
	box-shadow: 0 1px 1px rgba(255,255,255,0.8);
}

.nav-arrows a:first-child{
	left: auto;
	right: 2px;
	background-position: top right;
}

.nav-arrows a:hover {
	opacity: 1;
}



/* page titles */

hgroup.title {

    margin-bottom: 10px;

}


hgroup.title h1, hgroup.title h2 {

    display: inline;

}


hgroup.title h2 {

    font-weight: normal;

    margin-left: 3px;

}



/* features */

section.feature {

    width: 300px;

    float: left;

    padding: 10px;

}



/* ordered list */

ol.round {

    list-style-type: none;

    padding-left: 0;

}



    ol.round li {

        margin: 25px 0;

        padding-left: 45px;

    }



        ol.round li.zero {

            background: url("../Images/orderedList0.png") no-repeat;

        }



        ol.round li.one {

            background: url("../Images/orderedList1.png") no-repeat;

        }



        ol.round li.two {

            background: url("../Images/orderedList2.png") no-repeat;

        }



        ol.round li.three {

            background: url("../Images/orderedList3.png") no-repeat;

        }



        ol.round li.four {

            background: url("../Images/orderedList4.png") no-repeat;

        }



        ol.round li.five {

            background: url("../Images/orderedList5.png") no-repeat;

        }



        ol.round li.six {

            background: url("../Images/orderedList6.png") no-repeat;

        }



        ol.round li.seven {

            background: url("../Images/orderedList7.png") no-repeat;

        }



        ol.round li.eight {

            background: url("../Images/orderedList8.png") no-repeat;

        }



        ol.round li.nine {

            background: url("../Images/orderedList9.png") no-repeat;

        }



/* content */

article {

    float: left;

    width: 70%;

}



aside {

    float: right;

    width: 25%;

}



    aside ul {

        list-style: none;

        padding: 0;

    }



        aside ul li {

            background: url("../Images/bullet.png") no-repeat 0 50%;

            padding: 2px 0 2px 20px;

        }



.staff {

    float: left;

    width: 70%;

}



.staff b{

    color: #282C3E;

    font-size: 1em;

    text-decoration: none;

}



.staff s{

    color: #194D27;

    font-size: .8em;

    text-decoration: none;

}



.staff u{

    color: #194D27;

    font-size: 1em;

    text-decoration: none;

}





.label {

    font-weight: 700;

}



/* login page */

#loginForm {

    border-right: solid 2px #c8c8c8;

    float: left;

    width: 55%;

}



    #loginForm .validation-error {

        display: block;

        margin-left: 15px;

    }



#socialLoginForm {

    margin-left: 40px;

    float: left;

    width: 40%;

}



    #socialLoginForm h2 {

        margin-bottom:  5px;

    }



fieldset.open-auth-providers {

    margin-top: 15px;

}



    fieldset.open-auth-providers button {

        margin-bottom: 12px;

    }

    

/* contact */

.contact h3 {

    font-size: 1.2em;

}



.contact p {

    margin: 5px 0 0 10px;

}



.contact iframe {

    border: 1px solid #333;

    margin: 5px 0 0 10px;

}



.conleft {

    float: left;

    width: 40%;  

}

.conright {

    float: right;

    width: 45%;

}


/* finwiz */

.finwiz iframe {

    border: 1px solid #333;

    margin: 5px 0 0 10px;

}


.fwleft {

    float: left;

    width: 45%;
}

.fwright {

    float: right;

    width: 40%;
}

div#left-1{
       float: left;
       width: 50px;
       margin:10px 10px 10px 10px;
}

div#left-2{
       float: left;
       width: 300px;
       margin:10px 10px 10px 10px;


/* forms */

fieldset {

    border: none;

    margin: 0;

    padding: 0;

}



    fieldset legend {

        display: none;

    }

    

    fieldset ol {

        padding: 0;

        list-style: none;

    }



        fieldset ol li {

            padding-bottom: 5px;

        }



    label {

        display: block;

        font-size: 1.2em;

        font-weight: 600;

    }



    label.checkbox {

        display: inline;

    }



    input, textarea {

        border: 1px solid #e2e2e2;

        background: #fff;

        color: #333;

        font-size: 1.2em;

        margin: 5px 0 6px 0;

        padding: 5px;

        width: 300px;

    }



    textarea {

        font-family: inherit;

        width: 500px;

    }

    

        input:focus, textarea:focus {

            border: 1px solid #7ac0da;

        }



        input[type="checkbox"] {

            background: transparent;

            border: inherit;

            width: auto;

        }

        

    input[type="submit"],

    input[type="button"],

    button {

        background-color: #d3dce0;

        border: 1px solid #787878;

        cursor: pointer;

        font-size: 1.2em;

        font-weight: 600;

        padding: 7px;

        margin-right: 8px;

        width: auto;

    }



    td input[type="submit"],

    td input[type="button"],

    td button {

        font-size: 1em;

        padding: 4px;

        margin-right: 4px;

    }



/* info and errors */

.message-info {

    border: 1px solid;

    clear: both;

    padding: 10px 20px;

}



.message-error {

    clear: both;

    color: #e80c4d;

    font-size: 1.1em;

    font-weight: bold;

    margin: 20px 0 10px 0;

}



.message-success {

    color: #7ac0da;

    font-size: 1.3em;

    font-weight: bold;

    margin: 20px 0 10px 0;

}



.error {

    color: #e80c4d;

}



/* styles for validation helpers */

.field-validation-error {

    color: #e80c4d;

    font-weight: bold;

}



.field-validation-valid {

    display: none;

}



input.input-validation-error {

    border: 1px solid #e80c4d;

}



input[type="checkbox"].input-validation-error {

    border: 0 none;

}



.validation-summary-errors {

    color: #e80c4d;

    font-weight: bold;

    font-size: 1.1em;

}



.validation-summary-valid {

    display: none;

}



/* tables

----------------------------------------------------------*/

table {

    border-collapse: collapse;

    border-spacing: 0;

    margin-top: 0.75em;

    border: 0 none;

}



th {

	font-size: 1.2em;

    text-align: left;

    border: none 0px;

    padding-left: 0;

}



    th a {

        display: block;

        position: relative;

        

    }



	th a:link, th a:visited, th a:active, th a:hover {

		color: #333;

		font-weight: 600;

		text-decoration: none;

        padding: 0;

	}



	th a:hover {

		color: #000;

	}



    th.asc a, th.desc a {

        margin-right: .75em;

    }

    

    th.asc a:after, th.desc a:after {

		display: block;

        position: absolute;

        right: 0em;

        top: 0;

        font-size: 0.75em;

	}



	th.asc a:after {

		content: '?';

	}



	th.desc a:after {

		content: '?';

	}



td {

    padding: 0.25em 2em 0.25em 0em;

    border: 0 none;

}



tr.pager td {

    padding: 0 0.25em 0 0;

}





/********************

*   Mobile Styles   *

********************/

@media only screen and (max-width: 850px) {



    /* topbar

    ----------------------------------------------------------*/

    topbar .float-left,

    topbar .float-right {

        float: none;

    }



    topbar {

        text-align: center;

        height: auto;

        padding: 5px 0;

    }


    /* header

    ----------------------------------------------------------*/

    header .float-left,

    header .float-right {

        float: none;

    }



    /* logo */

    header .site-title {

        margin: 10px;

        text-align: center;

    }



    /* login */

    #login {

        font-size: .85em;

        margin: 0 0 12px;

        text-align: center;

    }



        #login ul {

            margin: 5px 0;

            padding: 0;

        }



        #login li {

            display: inline;

            list-style: none;

            margin: 0;

            padding: 0;

        }



        #login a {

            background: none;

            color: #999;

            font-weight: 600;

            margin: 2px;

            padding: 0;

        }



        #login a:hover {

            color: #333;

        }



    /* menu */

    nav {

        margin-bottom: 5px;

    }



    ul#menu {

        margin: 0;

        padding: 0;

        text-align: center;

    }



        ul#menu li {

            margin: 0;

            padding: 0;

        }





    /* main layout

    ----------------------------------------------------------*/

    .main-content,

    .featured + .main-content {

        background-position: 10px 0;

    }



    .content-wrapper {

        padding-right: 10px;

        padding-left: 10px;

    }


    .content-wrapper2 {

        padding-top: 30px;

        padding-right: 10px;

        padding-left: 10px;

    }


    .featured .content-wrapper {

        padding: 10px;

    }



    /* page content */

    article, aside {

        float: none;

        width: 100%;

    }



    /* ordered list */

    ol.round {

        list-style-type: none;

        padding-left: 0;

    }



        ol.round li {

            padding-left: 10px;

            margin: 25px 0;

        }



            ol.round li.zero,

            ol.round li.one,

            ol.round li.two,

            ol.round li.three,

            ol.round li.four,

            ol.round li.five,

            ol.round li.six,

            ol.round li.seven,

            ol.round li.eight,

            ol.round li.nine {

                background: none;

            }



     /* features */

     section.feature {

        float: none;

        padding: 10px;

        width: auto;

     }



        section.feature img {

            color: #999;

            content: attr(alt);

            font-size: 1.5em;

            font-weight: 600;

        }



    /* forms */

    input {

        width: 90%;

    }



     

    /* login page */

    #loginForm {

        border-right: none;

        float: none;

        width: auto;

    }



        #loginForm .validation-error {

            display: block;

            margin-left: 15px;

        }



    #socialLoginForm {

        margin-left: 0;

        float: none;

        width: auto;

    }



    /* footer

    ----------------------------------------------------------*/

    footer .float-left,

    footer .float-right {

        float: none;

    }



    footer {

        text-align: center;

        height: auto;

        padding: 10px 0;

    }



        footer p {

            margin: 0;

        }

}

/* END: Mobile Styles */
